package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.Feedback;


/**
*  service接口类
*/
public interface FeedbackService{

    List<Feedback> getFeedbackList(Feedback record);

    List<Feedback> getFeedbackByPage(Page page, Feedback record);

    Feedback getFeedbackById(String id);

    Feedback getFeedback(Feedback record);

    boolean createFeedback(Feedback record);

    boolean deleteFeedback(String id);

    boolean updateFeedback(Feedback record);
}

